@font-face {
    font-family: 'Geometria';
    src: url('../fonts/geometria/Geometria-HeavyItalic.woff2') format('woff2'),
        url('../fonts/geometria/Geometria-HeavyItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Geometria';
    src: url('../fonts/geometria/Geometria-BoldItalic.woff2') format('woff2'),
        url('../fonts/geometria/Geometria-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Geometria';
    src: url('../fonts/geometria/Geometria-LightItalic.woff2') format('woff2'),
        url('../fonts/geometria/Geometria-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Geometria';
    src: url('../fonts/geometria/Geometria-ExtraLight.woff2') format('woff2'),
        url('../fonts/geometria/Geometria-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Geometria';
    src: url('../fonts/geometria/Geometria-Italic.woff2') format('woff2'),
        url('../fonts/geometria/Geometria-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Geometria';
    src: url('../fonts/geometria/Geometria-Bold.woff2') format('woff2'),
        url('../fonts/geometria/Geometria-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Geometria';
    src: url('../fonts/geometria/Geometria-ExtraBoldItalic.woff2') format('woff2'),
        url('../fonts/geometria/Geometria-ExtraBoldItalic.woff') format('woff');
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: 'Geometria';
    src: url('../fonts/geometria/Geometria.woff2') format('woff2'),
        url('../fonts/geometria/Geometria.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Geometria';
    src: url('../fonts/geometria/Geometria-Light.woff2') format('woff2'),
        url('../fonts/geometria/Geometria-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Geometria';
    src: url('../fonts/geometria/Geometria-Medium.woff2') format('woff2'),
        url('../fonts/geometria/Geometria-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Geometria';
    src: url('../fonts/geometria/Geometria-ExtraLightItalic.woff2') format('woff2'),
        url('../fonts/geometria/Geometria-ExtraLightItalic.woff') format('woff');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'Geometria';
    src: url('../fonts/geometria/Geometria-Thin.woff2') format('woff2'),
        url('../fonts/geometria/Geometria-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Geometria';
    src: url('../fonts/geometria/Geometria-ExtraBold.woff2') format('woff2'),
        url('../fonts/geometria/Geometria-ExtraBold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Geometria';
    src: url('../fonts/geometria/Geometria-Heavy.woff2') format('woff2'),
        url('../fonts/geometria/Geometria-Heavy.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Geometria';
    src: url('../fonts/geometria/Geometria-ThinItalic.woff2') format('woff2'),
        url('../fonts/geometria/Geometria-ThinItalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Geometria';
    src: url('../fonts/geometria/Geometria-MediumItalic.woff2') format('woff2'),
        url('../fonts/geometria/Geometria-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Oswald';
    src: url('../fonts/oswald/Oswald-Bold.woff2') format('woff2'),
        url('../fonts/oswald/Oswald-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Oswald';
    src: url('../fonts/oswald/Oswald-Regular.woff2') format('woff2'),
        url('../fonts/oswald/Oswald-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Oswald';
    src: url('../fonts/oswald/Oswald-SemiBold.woff2') format('woff2'),
        url('../fonts/oswald/Oswald-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Oswald';
    src: url('../fonts/oswald/Oswald-ExtraLight.woff2') format('woff2'),
        url('../fonts/oswald/Oswald-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Oswald';
    src: url('../fonts/oswald/Oswald-Light.woff2') format('woff2'),
        url('../fonts/oswald/Oswald-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Oswald';
    src: url('../fonts/oswald/Oswald-Medium.woff2') format('woff2'),
        url('../fonts/oswald/Oswald-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/roboto/Roboto-ThinItalic.woff2') format('woff2'),
        url('../fonts/roboto/Roboto-ThinItalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/roboto/Roboto-Thin.woff2') format('woff2'),
        url('../fonts/roboto/Roboto-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/roboto/Roboto-LightItalic.woff2') format('woff2'),
        url('../fonts/roboto/Roboto-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/roboto/Roboto-Regular.woff2') format('woff2'),
        url('../fonts/roboto/Roboto-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/roboto/Roboto-Light.woff2') format('woff2'),
        url('../fonts/roboto/Roboto-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/roboto/Roboto-MediumItalic.woff2') format('woff2'),
        url('../fonts/roboto/Roboto-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/roboto/Roboto-Black.woff2') format('woff2'),
        url('../fonts/roboto/Roboto-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/roboto/Roboto-Italic.woff2') format('woff2'),
        url('../fonts/roboto/Roboto-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/roboto/Roboto-Bold.woff2') format('woff2'),
        url('../fonts/roboto/Roboto-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/roboto/Roboto-BlackItalic.woff2') format('woff2'),
        url('../fonts/roboto/Roboto-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/roboto/Roboto-BoldItalic.woff2') format('woff2'),
        url('../fonts/roboto/Roboto-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/roboto/Roboto-Medium.woff2') format('woff2'),
        url('../fonts/roboto/Roboto-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

* {
    box-sizing: border-box;
}

body {
    margin: 0;
    font-family: 'Geometria';
    color: #474747;
}

a,a:hover {
    transition: .25s;
    text-decoration: none;
    color: #00a2ff;
}

a:hover {
    text-decoration: underline;
}

ul,ol {
    list-style: none;
    margin: 0;
    padding: 0;
}

.container {
    width: 1270px;
    padding: 0 15px;
    margin: 0 auto;
    max-width: 100%;
}

.logo img {
    display: block;
    width: 100%;
}

.section-title {
    margin-top: 0;
    text-transform: uppercase;
    font-weight: bold;
    font-family: 'Oswald';
    margin-bottom: 50px;
    font-size: 50px;
    line-height: 1;
}

.section-title.sm {
    font-size: 24px;
}

.page-title {
    text-align: center;
    margin-top: 0;
    font-size: 50px;
    text-transform: uppercase;
    font-weight: bold;
    font-family: 'Oswald';
    margin-bottom: 70px;
}

.page-subtitle {
    font-size: 24px;
    text-align: center;
}

.header {
    padding-top: 40px;
    background: #ecf9ff;
    box-shadow: 0 0 10px 2px rgba(0,0,0,.1);
    margin-bottom: 40px;
    position: relative;
    z-index: 30;
}

.home-page .header {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 200;
    width: 100%;
    margin-bottom: 0;
    background: none;
    box-shadow: none;
}

.header__top {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    padding-bottom: 40px;
}

.header__bottom {
    background: #fff;
}

.header__bottom .container {
    position: relative;
    padding-top: 15px;
}

.header__phone {
    color: #333;
    font-weight: 500;
    font-size: 14px;
    padding-left: 25px;
    display: inline-block;
    vertical-align: top;
    background: url(../img/phone-icon.png) no-repeat left center;
    text-decoration: none;
}

.header__search {
    display: inline-block;
    vertical-align: top;
    position: relative;
}

.header__search input:not([type="submit"]) {
    padding-left: 10px;
    border: 0;
    border-bottom: 1px solid #8f9294;
    line-height: 30px;
    height: 30px;
    outline: none !important;
    font-size: 13px;
    font-family: 'Geometria';
    padding-right: 25px;
    background: none;
}

.header__search input:not([type="submit"])::placeholder {
    color: #949494;
    font-size: 13px;
    font-family: 'Geometria';
}

.header__search input[type="submit"] {
    background: url(../img/search-icon.png);
    width: 16px;
    height: 16px;
    border: 0;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
}

.header__lang-menu {
    max-height: 60px;
    overflow-y: hidden;
    padding: 10px;
    transition: max-height 0.5s cubic-bezier(0, 1, 0, 1);
    position: absolute;
    top: -10px;
    right: 0;
    z-index: 3;
}

.header__lang-ph {
    padding: 0 40px;
}

.header__lang-menu:hover {
    max-height: 200px;
    transition: max-height .25s ease-in-out;
}

.header__lang-menu a {
    text-decoration: none;
    vertical-align: top;
    padding: 6px;
    background: #fff;
    display: block;
    width: 40px;
    height: 40px;
    margin-bottom: 5px;
    border-radius: 50%;
}

.header__lang-menu:hover a {
    opacity: 1 !important;
    transition: .25s;
}

.header__lang-menu a:not(:first-child) {
    opacity: 0;
    transition: .25s;
}

.header__lang-menu a:hover {
    box-shadow: 0 0 10px 5px rgba(0,0,0,.1);
}

.header__lang-menu a:last-child {
    margin-bottom: 0;
}

.header__menu {
    display: flex;
    justify-content: center;
}

.header__menu li {
    margin-right: 80px;
}

.header__menu li:last-child {
    margin-right: 0;
}

.header__menu li a {
    font-size: 12px;
    color: #474747;
    font-weight: 500;
    font-family: 'Roboto';
    text-decoration: none;
    padding-bottom: 10px;
    display: inline-block;
    vertical-align: top;
    border-bottom: 2px solid transparent;
}

.header__menu li a:hover,
.header__menu .current-menu-item a {
    border-bottom: 2px solid #00a2ff;
}

.first-section {
    position: relative;
    overflow: hidden;
    padding-top: 260px;
    padding-bottom: 250px;
    text-align: right;
}

.first-section__plane {
    vertical-align: top;
    display: inline-block;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 280px;
}

.first-section__plane img {
    width: 100%;
}

.first-section__top {
    position: relative;
    z-index: 2;
    margin-bottom: 170px;
    text-align: left;
}

.first-section__big {
    font-family: 'Oswald';
    font-weight: bold;
    font-size: 50px;
    text-transform: uppercase;
    margin-bottom: 20px;
    line-height: 1;
}

.first-section__big span {
    font-size: 70px;
    display: block;
}

.first-section__bg {
    position: absolute;
    top: -15%;
    left: -15%;
    right: -15%;
    bottom: 0;
}

.first-section__bg img {
    min-width: 100%;
    height: 100%;
    object-fit: cover;
}

.first-section__sm {
    font-size: 17px;
}

.btn-link {
    display: inline-block;
    vertical-align: top;
    margin-top: 50px;
    color: #00a2ff;
    font-weight: bold;
    padding: 15px 50px;
    line-height: 1;
    border: 2px solid #00a2ff;
    text-decoration: none;
    font-family: 'Geometria';
    cursor: pointer;
}

.btn-link:hover {
    background: #00a2ff;
    color: #fff;
    text-decoration: none;
}

.btn-link.filled {
    background: #00a2ff;
    color: #fff;
}

.first-section_bottom {
    position: relative;
    z-index: 1;
    display: inline-block;
    vertical-align: top;
    padding-top: 30px;
    border-top: 2px solid #00a2ff;
}

.first-section__sign {
    margin-top: 25px;
    text-align: right;
}

.about {
    margin-bottom: 170px;
    position: relative;
}

.about__inner {
    display: flex;
}

.about__inner > div {
    flex: 0 0 50%;
    min-width: 0;
}

.about__text {
    font-size: 15px;
    line-height: 24px;
}

.about__text p {
    margin: 10px 0;
}

.about__left {
    padding-right: 100px;
}

.about__image {
    position: relative;
    padding-left: 50px;
}

.about__image img {
    position: relative;
    z-index: 2;
    display: block;
    width: 100%;
}

.about__image::before {
    content: '';
    border: 15px solid #5ac2fe;
    position: absolute;
    top: 50px;
    bottom: -50px;
    right: 50px;
    left: 0;
}

.offer {
    background: #ecf9ff;
    padding-top: 110px;
    padding-bottom: 75px;
}

.offer__top {
    position: relative;
    display: inline-flex;
    vertical-align: top;
    margin-bottom: 80px;
}

.offer__title {
    padding-right: 30px;
    margin-bottom: 0;
    border-right: 3px solid #00a2ff;
    display: inline-block;
    vertical-align: top;
    line-height: 1.2;
}

.offer__subtitle {
    font-size: 13px;
    line-height: 18px;
    margin-left: 30px;
}

.offer__items {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -10px;
}

.offer__item {
    flex: 0 0 calc(25% - 20px);
    margin: 0 10px;
    position: relative;
    margin-bottom: 25px;
}

.offer__name {
    background: #00a2ff;
    font-size: 18px;
    text-transform: uppercase;
    text-align: center;
    padding: 20px 0;
    color: #fff;
    font-weight: 600;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    pointer-events: none;
}

.offer__item:hover img {
    transform: scale(1.1);
    transition: .4s;
}

.offer__image {
    overflow: hidden;
}

.offer__image img {
    transition: .4s;
    width: 100%;
}

.offer__link-wrapper {
    text-align: center;
    margin-top: -20px;
}

.home-b {
    padding-top: 100px;
    margin-bottom: 170px;
}

.home-b__inner {
    display: flex;
}

.home-b__right {
    padding-left: 100px;
}

.home-b__text {
    font-size: 15px;
    line-height: 25px;
}

.home-b__image {
    position: relative;
    padding-right: 50px;
}

.home-b__image::before {
    content: '';
    border: 15px solid #5ac2fe;
    position: absolute;
    top: 50px;
    bottom: -50px;
    right: 0;
    left: 50px;
}

.home-b__image img {
    position: relative;
    z-index: 2;
    width: 100%;
}

.home-b__item {
    margin-bottom: 150px;
}

.home-b__item.reversed .home-b__inner {
    flex-direction: row-reverse;
}

.home-b__item.reversed .home-b__image {
    padding-right: 0;
    padding-left: 50px;
}

.home-b__item.reversed .home-b__right {
    padding-left: 0;
    padding-right: 100px;
}

.home-b__item.reversed .home-b__image::before {
    right: 50px;
    left: 0;
}

.footer {
    background: url(../img/footer-bg.jpg);
    background-size: cover;
    padding-top: 55px;
}

.footer__top {
    padding-bottom: 85px;
}

.footer__top-inner {
    display: flex;
    align-items: center;
}

.footer__menu {
    display: flex;
    margin-top: 10px;
    margin-left: 140px;
}

.footer__menu li {
    margin-right: 60px;
}

.footer__menu li:last-child {
    margin-right: 0;
}

.footer__menu li a {
    text-decoration: none;
    font-weight: 500;
    font-size: 12px;
    text-transform: uppercase;
    color: #474747;
    border-bottom: 2px solid transparent;
    padding-bottom: 10px;
}

.footer__menu li a:hover,
.footer__menu .current-menu-item a {
    border-bottom: 2px solid #00a2ff;
}

.footer__bottom-inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-top: 25px;
    padding-bottom: 20px;
}

.footer__bottom {
    background: rgba(255,255,255,.15);
}

.footer__bottom a {
    text-decoration: none;
    color: #474747;
    font-size: 15px;
    padding-left: 25px;
}

.footer__addr {
    background: url(../img/addr-icon.png) no-repeat left center;
    padding-left: 20px;
}

.footer__mail {
    background: url(../img/mail-icon.png) no-repeat left top 5px;
}

.footer__phone {
    background: url(../img/phone-icon.png) no-repeat left center;
}

.breadcrumbs {
    margin-bottom: 30px;
}

.breadcrumbs a {
    text-decoration: none;
    font-size: 14px;
    color: #00a2ff;
    font-weight: 500;
    margin-right: 30px;
    position: relative;
}

.breadcrumbs a::before {
    content: '';
    width: 12px;
    height: 10px;
    background: url(../img/br-arrow.png);
    position: absolute;
    left: calc(100% + 12px);
    top: 50%;
    transform: translateY(-50%);
}

.breadcrumbs span {
    font-size: 14px;
}

.single-product__inner {
    margin-top: 80px;
}

.product__slider {
    width: 420px;
}

.product__slider .slick-slide {
    outline: none !important;
}

.product__arrows {
    display: flex;
    position: absolute;
    bottom: 30px;
    right: 30px;
    z-index: 4;
}

.product__prev {
    width: 20px;
    height: 14px;
    position: relative;
    cursor: pointer;
    margin-right: 10px;
    display: inline-block;
    vertical-align: top;
}

.product__prev::before {
    content: '';
    position: absolute;
    left: 0;
    width: 100%;
    top: 0;
    height: 100%;
    background: url(../img/slider-arr.png);
    transition: .25s;
}

.product__prev::after {
    content: '';
    position: absolute;
    left: 0;
    width: 100%;
    top: 0;
    height: 100%;
    background: url(../img/slider-arr-b.png);
    opacity: 0;
    transition: .25s;
}

.product__prev:hover::before {
    opacity: 0;
}

.product__prev:hover::after {
    opacity: 1;
}

.product__next {
    width: 20px;
    height: 14px;
    position: relative;
    cursor: pointer;
    transform: scaleX(-1);
    display: inline-block;
    vertical-align: top;
}

.product__next::before {
    content: '';
    position: absolute;
    left: 0;
    width: 100%;
    top: 0;
    height: 100%;
    background: url(../img/slider-arr.png);
    transition: .25s;
}

.product__next::after {
    content: '';
    position: absolute;
    left: 0;
    width: 100%;
    top: 0;
    height: 100%;
    background: url(../img/slider-arr-b.png);
    opacity: 0;
    transition: .25s;
}

.product__next:hover::before {
    opacity: 0;
}

.product__next:hover::after {
    opacity: 1;
}

.product__left {
    position: relative;
    margin-right: 80px;
}

.product__right {
    padding-top: 40px;
    position: relative;
}

.product__top {
    display: flex;
    margin-bottom: 80px;
}

.product__title {
    font-size: 24px;
    font-weight: bold;
    margin-top: 0;
    font-family: 'Oswald';
    text-transform: uppercase;
    margin-bottom: 10px;
}

.product__subtitle {
    font-size: 13px;
    margin-bottom: 40px;
}

.product__chars-row {
    display: flex;
    margin-bottom: 20px;
}

.product__chars-row .product__char:nth-child(2) {
    margin-left: 20px;
}

.product__char {
    font-size: 14px;
    font-weight: 500;
    line-height: 23px;
}

.product__char span {
    font-weight: normal;
}

.product__buttons {
    margin-top: 45px;
    display: flex;
    align-items: center;
}

.product__buttons .btn-link {
    margin-top: 0;
    font-family: 'Geometria';
    font-size: 14px;
    background: #00a2ff;
    color: #fff;
    margin-right: 50px;
    font-weight: 500;
}

.product__buttons a {
    font-weight: 500;
    font-size: 14px;
}

.product__ask-btn {
    padding-left: 30px;
    background: url(../img/ask-icon.png) no-repeat left center;
    line-height: 30px;
    text-decoration: none;
}

.product__id {
    color: #00a2ff;
    font-weight: bold;
    margin-bottom: 20px;
    font-size: 13px;
}

.product__id span {
    color: #474747;
    font-weight: normal;
}

.product__price {
    font-size: 22px;
    font-weight: bold;
    text-align: center;
    line-height: 1;
}

.product__side {
    position: absolute;
    top: 45px;
    right: 0;
    background: #fff;
}

.product__tabs {
    border-bottom: 1px solid #ebebeb;
    text-transform: uppercase;
    display: flex;
}

.product__tab {
    color: #ccc;
    font-weight: bold;
    font-family: 'Oswald';
    font-size: 18px;
    padding-bottom: 20px;
    border-bottom: 2px solid transparent;
    line-height: 1;
    margin-right: 85px;
    cursor: pointer;
    transition: .25s;
}

.product__tab:last-child {
    margin-right: 0;
}

.product__tab:hover {
    border-bottom: 2px solid #00a2ff;
    color: #474747;
    transition: .25s;
}

.product__tab.active {
    border-bottom: 2px solid #00a2ff;
    color: #474747;
    transition: .25s;
}

.product__tabs-blocks {
    padding-top: 70px;
    padding-bottom: 70px;
    border-bottom: 1px solid #ebebeb;
    margin-bottom: 100px;
}

.product__tabs-content {
    display: none;
}

.product__tabs-content.active {
    display: block;
}

.product__tabs-inner {
    display: flex;
    justify-content: space-between;
    padding-right: 130px;
}

.product__tabs-col-name {
    font-size: 17px;
    font-weight: 800;
    margin-bottom: 30px;
}

.product__tabs-col-val {
    font-size: 15px;
    margin-bottom: 20px;
}

.product__tabs-col-val:last-child {
    margin-bottom: 0;
}

.related__title {
    font-size: 32px;
    font-family: 'Oswald';
    font-weight: bold;
    margin-top: 0;
    margin-bottom: 65px;
    text-transform: uppercase;
    text-align: center;
}

.related__title span {
    color: #00a2ff;
}

.related__chars {
    display: flex;
    justify-content: center;
    margin: 0 -10px;
    margin-bottom: 20px;
    margin-top: 20px;
}

.related__char {
    font-size: 13px;
    font-weight: 500;
    padding: 0 10px;
}

.related__char span {
    font-weight: normal;
}

.related__name {
    text-align: center;
    margin-bottom: 20px;
}

.related__name a {
    color: #00a2ff;
    font-weight: 500;
    font-size: 15px;
    line-height: 25px;
}

.related__id {
    font-size: 13px;
    font-weight: 500;
    text-align: center;
    margin-bottom: 20px;
}

.related__id span {
    font-weight: normal;
}

.related__price {
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
}

.related__link {
    margin-top: 30px;
    font-family: 'Geometria';
    margin-bottom: 35px;
    font-size: 14px;
}

.related__list {
    display: flex;
    justify-content: space-between;
    margin: 0 -10px;
}

.related__item {
    flex: 0 0 calc(25% - 20px);
    text-align: center;
    border: 1px solid #f2f2f2;
    margin: 0 10px;
    min-width: 0;
}

.related__image {
    height: 300px;
    overflow: hidden;
}

.related__image img {
    width: 100%;
    min-height: 100%;
}

.related-products {
    margin-bottom: 100px;
    overflow: hidden;
}

.related__info {
    padding: 0 30px;
}

.cat__inner {
    display: flex;
    padding-bottom: 100px;
}

.cat__sidebar {
    padding: 0 30px;
    padding-top: 50px;
    flex: 0 0 300px;
    box-shadow: 0 0 10px 2px rgba(0,0,0,.1);
    margin-right: 35px;
}

.cat__sidebar-filter {
    border-bottom: 1px solid #e5e5e5;
}

.cat__sidebar-filter:last-child {
    border-bottom: none;
}

.cat__sidebar-title {
    font-size: 24px;
    text-transform: uppercase;
    font-weight: bold;
    font-family: 'Oswald';
    padding-bottom: 20px;
    border-bottom: 2px solid #00a2ff;
    text-align: center;
    margin-bottom: 5px;
}

.cat__sidebar-name {
    font-weight: 500;
    font-size: 15px;
    position: relative;
    cursor: pointer;
    padding-bottom: 40px;
    padding-top: 40px;
}

.cat__sidebar-name::after {
    content: '';
    position: absolute;
    width: 8px;
    height: 6px;
    background: url(../img/sidebar-arr.png);
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    transition: .25s;
}

.cat__sidebar-filter.opened {
    padding-bottom: 20px;
}

.cat__sidebar-filter.opened .cat__sidebar-name::after {
    transform: translateY(-50%) rotate(180deg);
}

.cat__sidebar-val {
    display: block;
    vertical-align: top;
    margin-bottom: 20px;
    font-size: 15px;
}

.cat__sidebar__list {
    max-height: 0;
    padding: 0;
    overflow: hidden;
    transition: max-height 0.5s cubic-bezier(0, 1, 0, 1);
}

.cat__sidebar-filter.opened .cat__sidebar__list{
    max-height: 1000px;
    transition: max-height 1s ease-in-out;
}

.cat__list-chars span {
    margin-right: 10px;
}

.cat__list-chars span:last-child {
    margin-right: 0;
}

.cat__list-chars {
    margin-bottom: 25px;
    font-size: 13px;
}

.cat__list-btns {
    align-items: center;
    display: flex;
}

.cat__list-btns .add-to-cart {
    margin-right: 20px;
}

.cat__list-btns .btn-link {
    margin-top: 0;
    font-size: 14px;
    text-decoration: none;
}

.cat__list-btns .ask-btn {
    margin-left: auto;
    font-size: 14px;
    font-weight: 500;
    padding-left: 30px;
    background: url(../img/ask-icon.png) no-repeat left center;
    line-height: 30px;
    display: inline-block;
    height: 30px;
    text-decoration: none;
    vertical-align: top;
}

.cat__list-btns.mobile {
    display: none;
}

.cat__list-item {
    display: flex;
    padding: 20px;
    border: 1px solid #f2f2f2;
    margin-bottom: 40px;
    position: relative;
}

.cat__list-photo {
    margin-right: 40px;
    flex: 0 0 200px;
}

.cat__list-photo img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.cat__list-side {
    position: absolute;
    right: 20px;
    top: 20px;
}

.cat__list-title {
    margin-bottom: 10px;
    padding-right: 50px;
}

.cat__list-title a {
    font-weight: bold;
    font-size: 15px;
}

.cat__list-subtitle {
    font-size: 13px;
    margin-bottom: 30px;
}

.cat__list-bottom {
    display: flex;
    font-size: 13px;
    margin-top: 30px;
}

.cat__list-cat {
    margin-right: 20px;
}

.cat__list-info {
    flex: 1;
    min-width: 0;
}

.cat__list-id {
    font-size: 13px;
    margin-bottom: 20px;
}

.cat__list-id span {
    color: #00a2ff;
    font-weight: bold;
}

.cat__list-price {
    font-size: 18px;
    font-weight: bold;
    text-align: center;
}

.cat__pagination {
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

.cat__pagination span {
    font-weight: bold;
    color: #fff;
    background: #00a2ff;
    padding: 10px 15px;
    display: inline-block;
    vertical-align: top;
}

.cat__pagination a {
    padding: 10px 15px;
    display: inline-block;
    color: #474747;
    text-decoration: none;
}

.cat__pagination a:hover {
    color: #fff;
    background: #00a2ff;
}

.cat_pag-next {
    color: #00a2ff !important;
    background: none !important;
}

.textpage__list-left {
    display: flex;
    flex: 5;
}

.textpage__list-right {
    flex: 7;
    padding-top: 10px;
}

.textpage__list-number {
    color: #f2f2f2;
    font-weight: 900;
    font-size: 80px;
    line-height: 1;
}

.textpage__list-title {
    font-size: 24px;
    line-height: 33px;
    margin-top: 8px;
    margin-left: 15px;
}

.text-page__item {
    display: flex;
    margin-bottom: 60px;
}

.textpage__list-text {
    padding-top: 15px;
    font-size: 14px;
    line-height: 21px;
    border-top: 1px solid #474747;
}

.textpage__list {
    margin-bottom: 140px;
}

.textpage__wrapper {
    padding-bottom: 80px;
}

.textpage__simple h3 {
    font-weight: normal;
    font-size: 24px;
    margin-bottom: 40px;
    margin-top: 0;
}

.textpage__simple p {
    font-size: 14px;
    line-height: 22px;
    margin: 20px 0;
}

.received-title {
    margin-bottom: 40px;
}

.received-inner {
    padding-top: 150px;
    padding-bottom: 130px;
}

.cart__table {
    margin-bottom: 30px;
}

.cart__table-th {
    background: #fafafa;
    display: flex;
    justify-content: space-between;
    padding: 20px 0;
}

.cart__th {
    font-family: 'Oswald';
    font-weight: bold;
    font-size: 15px;
    text-transform: uppercase;
    text-align: center;
}

.cart__th:nth-child(1) {
    flex: 4;
}

.cart__th:nth-child(2) {
    flex: 3;
}

.cart__th:nth-child(3) {
    flex: 2;
}

.cart__th:nth-child(4) {
    flex: 2;
}

.cart__th:nth-child(5) {
    flex: 1;
}

.cart__photo {
    margin-right: 40px;
    max-height: 90px;
    flex: 0 0 90px;
}

.cart__photo img {
    height: 100%;
    width: 100%;
}

.cart__product {
    flex: 4;
    display: flex;
}

.cart__item {
    padding: 30px 0;
    display: flex;
    align-items: center;
    border-bottom: 1px solid #e5e5e5;
}

.cart__id {
    font-size: 13px;
    margin-bottom: 7px;
}

.cart__title a {
    font-size: 15px;
    font-weight: 500;
    line-height: 21px;
}

.cart__title {
    margin-bottom: 7px;
}

.cart__chars {
    display: flex;
    font-size: 13px;
}

.cart__char:first-child {
    margin-right: 10px;
}

.cart__price {
    font-size: 18px;
    font-weight: bold;
    flex: 3;
    text-align: center;
}

.cart__total {
    font-size: 18px;
    font-weight: bold;
    text-align: center;
}

.cart__quantity {
    display: flex;
    align-items: center;
    justify-content: center;
    flex: 2;
    text-align: center;
}

.cart__quantity input {
    background: none;
    border: 0;
    font-size: 15px;
    font-weight: bold;
    font-family: 'Geometria';
    outline: none !important;
    width: 40px;
    text-align: center;
}

.cart__minus {
    width: 30px;
    height: 30px;
    border: 1px solid #474747;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    font-size: 15px;
    cursor: pointer;
}

.cart__plus {
    width: 30px;
    height: 30px;
    border: 1px solid #474747;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    font-size: 15px;
    cursor: pointer;
}

.cart__total {
    flex: 2;
}

.cart__close {
    flex: 1;
    text-align: right;
}

.cart__close-btn {
    width: 16px;
    height: 16px;
    background: url(../img/delete-cart.png) no-repeat;
    display: inline-block;
    cursor: pointer;
}

.cart__bottom-total {
    font-size: 20px;
    font-weight: bold;
    color: #00a2ff;
}

.cart__bottom-total span {
    display: inline-block;
    color: #474747;
    margin-right: 20px;
}

.checkout-link {
    padding: 15px 30px;
    font-size: 14px;
    margin-top: 0;
}

.cart__bottom {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 140px;
}

.back-to-shop {
    color: #00a2ff;
    font-weight: bold;
    padding-left: 30px;
    background: url(../img/slider-arr-b.png) no-repeat left top 4px;
    text-decoration: none;
}

.back-to-shop:hover {
    text-decoration: none;
}

.cart__bottom-coupon {
    align-items: stretch;
    display: none;
}

.cart__bottom-coupon .btn-link {
    background: none;
    font-family: 'Geometria';
    cursor: pointer;
    margin-top: 0;
    margin-left: 10px;
    outline: none !important;
}

.cart__bottom-coupon .btn-link:hover {
    background: #00a2ff;
}



.cart__bottom-coupon input:not([type=submit]) {
    padding-left: 20px;
    font-size: 15px;
    font-family: 'Geometria';
    outline: none !important;
}

.cart__bottom-coupon input:not([type=submit])::placeholder {
    color: #888;
}

.cart__is-coupon .checkout-link {
    order: 5;
}

.checkout__inner {
    display: flex;
}

.checkout__form {
    flex: 8;
    padding-right: 60px;
}

.checkout__order {
    flex: 4;
    text-align: center;
}

.checkout__order .cart__minus,
.checkout__order .cart__plus {
    display: none;
}

.checkout__order-block {
    padding: 0 25px;
    padding-top: 50px;
    padding-bottom: 40px;
    border: 1px solid #e5e5e5;
    margin-bottom: 60px;
    box-shadow: 0 20px 15px -10px rgba(0,0,0,.1);
    text-align: left;
}

.checkout__item-bottom {
    display: flex;
    align-items: center;
    margin-top: 30px;
    justify-content: space-between;
}

.checkout__item-bottom .cart__price {
    flex: auto;
    text-align: left;
}

.checkout__item {
    border-bottom: 1px solid #e5e5e5;
    padding-bottom: 30px;
    margin-bottom: 30px;
}

.checkout__order-title {
    font-size: 24px;
    font-family: 'Oswald';
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 50px;
    text-align: center;
    margin-top: 0;
}

.checkout__item .cart__photo {
    margin-right: 20px;
}

.checkout-place {
    margin-top: 0;
}

.checkout__item .cart__title a {
    font-size: 14px;
}

.checkout__item .cart__close-btn {
    position: absolute;
    top: 0;
    right: 0;
}

.checkout__item {
    position: relative;
}

.checkout__order-total {
    font-weight: bold;
    font-size: 20px;
    text-align: center;
}

.checkout__order-total  span {
    display: inline-block;
    margin-left: 30px;
    color: #00a2ff;
}

.checkout__form-title {
    font-family: 'Oswald';
    font-weight: bold;
    text-transform: uppercase;
    font-size: 24px;
    margin-top: 0;
    margin-bottom: 35px;
}

.checkout__form {
    padding-top: 50px;
}

.checkout__field {
    margin-bottom: 50px;
}

.checkout__form label {
    display: block;
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 8px;
}

.checkout__form abbr {
    color: #ff4e4e;
}

.checkout__field input,
.checkout__field select {
    height: 50px;
    line-height: 50px;
    font-size: 15px;
    font-family: 'Geometria';
    padding-left: 20px;
    background: #f6f6f6;
    border: 0;
    outline: none;
    width: 100%;
    padding-right: 20px;
}

.checkout__field select {
    -webkit-appearance: none;
    appearance: none;
    background: #f6f6f6 url(../img/sidebar-arr.png) no-repeat right 20px center;
}

.checkout__form-three {
    display: flex;
    flex-wrap: wrap;
}

.checkout__form-three .checkout__field {
    flex: 0 0 calc(33.3% - 30px);
    margin-right: 30px;
}

.checkout__form-two {
    display: flex;
    align-items: flex-end;
}

.checkout__form-two .checkout__field {
    flex: 0 0 calc(50% - 30px);
    margin-right: 30px;
}

.checkout__form-chb {
    display: flex;
}

.checkout__form-chb label {
    margin-bottom: 0;
    margin-right: 30px;
}

.checkout__checkbox {
    font-size: 15px;
    display: flex;
    align-items: center;
    margin-right: 35px;
    cursor: pointer;
    position: relative;
}

.checkout__checkbox:last-child {
    margin-right: 0;
}

.checkout__checkbox .chb-custom {
    content: '';
    width: 18px;
    height: 18px;
    background: url(../img/checkout-e.png);
    top: 0;
    left: 0;
    position: absolute;
}

.checkout__checkbox img {
    margin: 0 10px;
}

.checkout__checkbox input:checked + .chb-custom {
    background: url(../img/checkout.png);
}

.checkout__checkbox input {
    position: relative;
    z-index: 2;
    width: 18px;
    height: 18px;
    margin: 0;
    opacity: 0;
}

.checkout__form-block {
    margin-bottom: 65px;
}

.checkout__textarea textarea {
    resize: none;
    width: 100%;
    border: 0;
    background: #f6f6f6;
    padding-left: 30px;
    padding-top: 20px;
    padding-right: 30px;
    font-size: 15px;
    height: 150px;
    font-family: 'Geometria';
    outline: none !important;
}

.checkout__textarea textarea::placeholder {
    font-size: 15px;
    font-family: 'Geometria';
}

.checkout__inner {
    padding-bottom: 100px;
}

.header__cart-btn {
    width: 25px;
    height: 25px;
    background: url(../img/cart-icon.png);
    background-size: cover;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 30px;
    cursor: pointer;
}

.header__cart-btn span {
    position: absolute;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background: #00a2ff;
    color: #fff;
    font-family: 'Roboto';
    font-weight: 900;
    font-size: 11px;
    display: flex;
    align-items: center;
    justify-content: center;
    bottom: calc(100% - 8px);
    left: calc(100% - 8px);
}

.header__mobile .header__cart-btn {
    position: relative;
    transform: none;
    right: 10px;
}

.popup {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    bottom: 0;
    background: rgba(236,249,255,.95);
    z-index: 9999;
    display: none;
    overflow-y: auto;
}

.popup__form {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    background: #fff;
    padding: 60px;
    box-shadow: 0 0 15px 10px rgba(0,0,0,.1);
    width: 400px;
    max-width: calc(100% - 30px);
}

.popup__form-title {
    font-size: 24px;
    text-transform: uppercase;
    font-family: 'Oswald';
    font-weight: bold;
    margin-bottom: 50px;
    text-align: center;
}

.popup__form form > span {
    display: block;
    padding-bottom: 20px;
}

.popup__form input:not([type=submit]) {
    height: 50px;
    line-height: 50px;
    padding: 0 15px;
    font-weight: 500;
    font-family: 'Geometria';
    width: 100%;
    font-size: 14px;
    outline: none !important;
    border: 1px solid #c3c3c3;
}

.popup__form textarea {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
    outline: none !important;
    padding-top: 15px;
    font-family: 'Geometria';
    font-size: 14px;
    font-weight: 500;
    resize: none;
    height: 120px;
    border: 1px solid #c3c3c3;
}

.popup__form input[type=submit] {
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    padding: 20px 45px;
    border: 0;
    text-align: center;
    background: rgb(0,162,255);
    background: linear-gradient(90deg, rgba(0,162,255,1) 0%, rgba(81,188,249,1) 100%);
    cursor: pointer;
}

.submit-wrapper {
    text-align: center;
    padding-bottom: 0 !important;
}

.popup__form-close {
    width: 23px;
    height: 23px;
    background: url(../img/close-btn.png);
    position: absolute;
    left: calc(100% + 5px);
    bottom: calc(100% + 5px);
    cursor: pointer;
}

.header__mobile {
    display: none;
    position: relative;
}

.header__mobile-btn {
    width: 30px;
    margin-top: 3px;
    display: none;
}

.header__mobile-btn.active span:nth-child(1) {
    transform: rotate(45deg);
    transform-origin: left top;
    transition: .25s;
}

.header__mobile-btn.active span:nth-child(2) {
    opacity: 0;
    transform: translateX(100px);
    transition: .25s;
}

.header__mobile-btn.active span:nth-child(3) {
    transform: rotate(-45deg);
    transform-origin: left bottom;
    transition: .25s;
}

.header__mobile-btn span {
    height: 2px;
    margin-bottom: 8px;
    display: block;
    background: #19abff;
    width: 100%;
    transition: .25s;
}

.header__mobile-btn span:last-child {
    margin-bottom: 0;
    background: #19abff;
}

.mobile-menu {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    background: #ecf9ff;
    padding-top: 230px;
    z-index: 20;
    text-align: center;
    padding-bottom: 130px;
    display: none;
}

.mobile-menu ul {
    display: inline-block;
    text-align: left;
}

.mobile-menu ul li a {
    font-size: 20px;
    font-weight: 800;
    color: #565656;
}

.mobile-menu ul li {
    margin-bottom: 45px;
}

.mobile-menu ul li:last-child {
    margin-bottom: 0;
}

.header__mobile-right {
    display: flex;
    justify-content: space-between;
}

.product__mobile {
    display: none;
}

.cat__list-block.mobile {
    display: none;
}

@media (max-width: 1199px) {
    .first-section {
        padding-bottom: 150px;
    }

    .first-section__plane {
        width: 85%;
    }

    .footer__menu {
        margin-left: 100px;
    }

    .footer__menu li {
        margin-right: 40px;
    }

    .logo {
        width: 300px;
    }

    .footer__menu {
        margin-left: 60px;
    }

    .footer__menu li {
        margin-right: 30px;
    }

    .about__left {
        padding-right: 50px;
    }

    .section-title {
        margin-bottom: 30px;
    }

    .about {
        margin-bottom: 100px;
    }

    .cat__inner {
        flex-direction: column;
        align-items: center;
        position: relative;
        padding-top: 180px;
    }

    .cat__sidebar {
        width: 300px;
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        top: 0;
        max-height: 120px;
        overflow: hidden;
        padding-top: 40px;
        transition: max-height 0.5s cubic-bezier(0, 1, 0, 1);
        z-index: 20;
        background: #fff;
    }

    .cat__sidebar .cat__sidebar-title {
        border-bottom: 0;
    }

    .cat__sidebar.opened {
        max-height: 2000px;
        transition: max-height 1s ease-in-out;
    }

    .cat__sidebar.opened .cat__sidebar-title {
        border-bottom: 2px solid #00a2ff;
    }

    .checkout__inner {
        flex-direction: column;
        align-items: center;
    }

    .checkout__form {
        padding-right: 0;
    }

    .checkout__order {
        width: 400px;
    }
}

@media (max-width: 991px) {
    .offer {
        padding-top: 60px;
    }

    .offer__subtitle {
        font-size: 11px;
    }

    .offer__name {
        font-size: 14px;
        padding: 15px 0;
    }

    .offer__top {
        margin-bottom: 40px;
    }

    .home-b__left {
        flex: 0 0 50%;
    }

    .home-b__image::before {
        top: 30px;
        left: 30px;
        bottom: -30px;
    }

    .home-b__item.reversed .home-b__right {
        padding-right: 50px;
    }

    .home-b__right {
        padding-left: 50px;
    }

    .footer__top-inner {
        flex-direction: column;
    }

    .footer__top-inner .logo {
        margin-bottom: 30px;
    }

    .logo {
        width: 230px;
    }

    .product__top {
        flex-direction: column;
        align-items: center;
    }

    .product__mobile {
        display: block;
    }

    .product__right .product__title {
        display: none;
    }

    .product__right .product__subtitle {
        display: none;
    }

    .product__left {
        max-width: 420px;
        margin-right: 0;
        display: inline-block;
        vertical-align: top;
    }

    .product__tabs-inner {
        padding-right: 20px;
    }

    .header__menu li {
        margin-right: 40px;
    }

    .related__image {
        height: 250px;
    }

    .related__info {
        padding: 0 15px;
    }

    .cat__list-side {
        position: static;
    }

    .cat__list-price {
        text-align: left;
    }

    .cat__list-price {
        margin-bottom: 30px;
    }

    .cat__list-btns:not(.mobile) .ask-btn {
        display: none;
    }

    .cat__list-btns.mobile {
        display: block;
    }

    .cat__list-block:not(.mobile) {
        display: none;
    }

    .cat__list-block.mobile {
        flex: 0 0 100%;
        display: block;
        margin-top: 40px;
    }

    .cat__list-item {
        flex-wrap: wrap;
        padding: 20px 50px;
    }

    .cart__bottom {
        flex-direction: column;
    }

    .cart__bottom-coupon {
        margin: 15px 0;
        margin-top: 0;
    }

    .cart__bottom-total {
        margin-bottom: 15px;
    }

    .cart__table-th {
        display: none;
    }

    .cart__product {
        flex: 0 0 100%;
        margin-bottom: 35px;
        align-items: flex-start;
    }

    .cart__item {
        flex-wrap: wrap;
        position: relative;
    }

    .cart__price {
        flex: 0 0 33.3%;
        text-align: left;
    }

    .cart__quantity {
        flex: 0 0 33.3%;
    }

    .cart__total {
        flex: 0 0 33.3%;
        text-align: right;
    }

    .cart__close {
        position: absolute;
        right: 10px;
        top: 20px;
    }

    .back-to-shop {
        order: 6;
        margin-top: 50px;
    }

    .cart__bottom {
        margin-bottom: 80px;
    }

    .product__arrows.related__arrows {
        position: static;
        margin-top: 30px;
        display: block;
        text-align: center;
    }
}

@media (max-width: 767px) {
    .header__menu {
        display: none;
    }

    .header__mobile-btn  {
        display: block;
    }

    .header__bottom {
        display: none;
    }

    .header__mobile {
        padding-bottom: 25px;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .header__top .header__phone {
        display: none;
    }

    .header__top .header__search {
        display: none;
    }

    .container {
        padding: 0 10px;
    }

    .header__lang-menu {
        right: 85px;
        top: -15px;
    }

    .first-section {
        padding-top: 200px;
    }

    .first-section__big {
        font-size: 40px;
    }

    .first-section__big span {
        font-size: 60px;
    }

    .about__inner {
        flex-direction: column;
    }

    .about__left {
        padding-right: 0;
    }

    .about__image {
        padding-left: 0;
        margin-bottom: 25px;
    }

    .about__image::before {
        content: none;
    }

    .first-section {
        padding-bottom: 100px;
    }

    .about .section-title {
        position: absolute;
        top: 0;
        left: 10px;
    }

    .about__inner {
        padding-top: 100px;
    }

    .about__text p {
        margin: 25px 0;
    }

    .about {
        margin-bottom: 75px;
    }

    .offer__top {
        flex-direction: column;
    }

    .offer__title {
        border-right: 0;
        position: relative;
        margin-bottom: 45px;
    }

    .offer__subtitle {
        margin-left: 0;
    }

    .offer__title::before {
        content: '';
        width: 60px;
        height: 2px;
        background: #00a2ff;
        position: absolute;
        bottom: -20px;
        left: 0;
    }

    .offer__subtitle {
        font-size: 13px;
    }

    .offer__subtitle br {
        display: none;
    }

    .offer__item {
        flex: 0 0 calc(50% - 20px);
    }

    .offer__name {
        font-size: 18px;
        padding: 20px 0;
    }

    .home-b__inner {
        flex-direction: column-reverse;
    }

    .home-b__image::before {
        content: none;
    }

    .home-b__right {
        padding-left: 0;
    }

    .home-b__image {
        padding-right: 0;
        margin-bottom: 15px;
    }

    .home-b__inner {
        padding-top: 100px;
        position: relative;
    }

    .home-b__inner .section-title {
        position: absolute;
        top: 0;
        left: 0;
    }

    .home-b__text p {
        margin: 25px 0;
    }

    .home-b__item {
        margin-bottom: 15px;
    }

    .home-b__item.reversed .home-b__right {
        padding-right: 0;
    }

    .home-b__item.reversed .home-b__inner {
        flex-direction: column-reverse;
    }

    .home-b__item.reversed .home-b__image {
        padding-left: 0;
    }

    .home-b__text .btn-link {
        margin-top: 25px;
    }

    .home-b {
        margin-bottom: 100px;
    }

    .footer__menu {
        flex-wrap: wrap;
        margin: 0;
    }

    .footer__menu li {
        flex: 0 0 50%;
        margin-right: 0;
        margin-bottom: 20px;
    }

    .footer__bottom {
        background: none;
    }

    .footer__bottom-inner {
        flex-direction: column;
        padding-bottom: 0;
    }

    .footer__bottom a {
        margin-bottom: 25px;
    }

    .footer {
        background: url(../img/footer-mobile.jpg) no-repeat;
        background-size: 200% 200%;
    }

    .first-section__top .btn-link {
        margin-top: 25px;
    }

    .first-section__plane {
        width: 150%;
        bottom: 230px;
    }

    .first-section__top {
        margin-bottom: 210px;
    }

    .first-section__sm {
        text-align: left;
        font-size: 15px;
    }

    .first-section__sm br {
        display: none;
    }

    .footer__top {
        padding-bottom: 30px;
    }

    .footer__bottom {
        padding-bottom: 50px;
    }

    .page-subtitle {
        font-size: 20px;
    }

    .page-title {
        font-size: 40px;
        margin-bottom: 35px;
    }

    .home-page .header {
        padding-top: 20px;
    }

    .header {
        padding-top: 20px;
    }

    .header__top {
        padding-bottom: 30px;
    }

    .header__search {
        margin-right: 80px;
    }

    .home-page .header__search {
        margin-right: 0;
        width: auto;
    }

    .home-page .header__search input:not([type="submit"]) {
        opacity: 1;
        transition: .25s;
    }

    .text-page__item {
        flex-direction: column;
    }

    .textpage__list-text {
        border-top: 0;
    }

    .textpage__list-left {
        border-top: 1px solid #474747;
        padding-top: 10px;
    }

    .textpage__list-title {
        font-size: 22px;
    }

    .textpage__wrapper {
        padding-bottom: 100px;
    }

    .textpage__list {
        margin-bottom: 60px;
    }

    .text-page__item {
        margin-bottom: 60px;
    }

    .product__left {
        margin-right: 0;
    }

    .product__slider {
        width: 100%;
    }

    .single-product__inner {
        margin-top: 50px;
    }

    .product__arrows {
        bottom: 25px;
    }

    .product__side {
        top: 42px;
    }

    .product__buttons .btn-link {
        margin-right: 30px;
        padding: 15px 20px;
    }

    .product__tabs-inner {
        flex-direction: column;
    }

    .product__tabs-col {
        margin-bottom: 50px;
    }

    .product__tabs-col:last-child {
        margin-bottom: 0;
    }

    .product__tabs {
        justify-content: space-between;
    }

    .product__tabs-blocks {
        padding-bottom: 50px;
        margin-bottom: 70px;
    }

    .related__title {
        margin-bottom: 50px;
        font-size: 26px;
    }

    .related__image {
        height: 220px;
    }

    .related__info {
        padding: 0 10px;
    }

    .related__char {
        padding: 0 5px;
        font-size: 12px;
    }

    .related__name a {
        font-size: 13px;
        line-height: 20px;
    }

    .btn-link.related__link {
        padding: 15px 35px;
    }

    .product__tabs-inner {
        padding-right: 30px;
    }

    .product__tab {
        margin-right: 0;
    }

    .cat__list-photo {
        flex: 0 0 160px;
    }

    .checkout__form-three .checkout__field:first-child {
        flex: 0 0 calc(50% - 10px);
        margin-right: 10px;
    }

    .checkout__form-three .checkout__field:nth-child(2) {
        flex: 0 0 calc(50% - 10px);
        margin-right: 0;
        margin-left: 10px;
    }

    .checkout__form-three .checkout__field:nth-child(4) {
        flex: 0 0 calc(50% - 10px);
        margin-right: 10px;
    }

    .checkout__form-three .checkout__field:nth-child(5) {
        flex: 0 0 calc(50% - 10px);
        margin-right: 0;
        margin-left: 10px;
    }

    .checkout__form-three .checkout__field {
        margin-right: 20px;
        margin-bottom: 30px;
    }

    .checkout__form-three .checkout__field:nth-child(3) {
        flex: 0 0 100%;
        margin-right: 0;
    }

    .checkout__form-three .checkout__field:nth-child(6) {
        flex: 0 0 100%;
        margin-right: 0;
    }

    .checkout__form-two {
        flex-wrap: wrap;
    }
    
    .checkout__form-two .checkout__field {
        flex: 0 0 100%;
        margin-right: 0;
        margin-bottom: 30px;
    }

    .checkout__textarea {
        margin-bottom: 60px;
    }

    .popup__form {
        padding: 30px;
    }

    .popup__form-title {
        margin-bottom: 30px;
    }

    .popup__form input:not([type=submit]) {
        height: 40px;
        line-height: 40px;
    }

    .popup__form textarea {
        height: 100px;
    }

    .popup__form-close {
        left: auto;
        right: 15px;
        top: 15px;
    }

    .popup__form input[type=submit] {
        padding: 15px 45px;
    }
}

@media (max-width: 459px) {
    .first-section__big {
        font-size: 30px;
    }

    .first-section__big span {
        font-size: 40px;
    }

    .first-section__plane {
        bottom: 300px;
    }

    .header__mobile {
        flex-direction: column;
    }

    .header__phone {
        margin-bottom: 10px;
    }

    .offer__items {
        margin: 0;
    }

    .offer__item {
        flex: 0 0 100%;
        margin: 0;
        margin-bottom: 20px;
    }

    .section-title {
        font-size: 40px;
    }

    .logo {
        width: 170px;
    }

    .header__lang-menu {
        right: 55px; 
    }


    .header__search input:not([type="submit"]) {
        opacity: 1;
        transition: .25s;
    }

    .header__search {
        width: auto;
        margin-right: 0;
    }

    .header__mobile-right {
        margin-left: 0;
    }

    .header__mobile-right {
        width: 100%;
    }

    .footer__top {
        padding-bottom: 0;
    }

    .textpage__list-number {
        font-size: 60px;
    }

    .textpage__list-title {
        font-size: 18px;
        line-height: 25px;
    }

    .textpage__list-text {
        padding-top: 0;
    }

    .text-page__item {
        margin-bottom: 40px;
    }

    .textpage__simple h3 {
        margin-bottom: 30px;
    }

    .related__image {
        height: 300px;
    }

    .product__left {
        max-width: 100%;
    }

    .cat__list-item {
        padding: 20px;
    }

    .cat__list-photo {
        flex: 0 0 100px;
        margin-right: 20px;
    }

    .cat__list-chars {
        margin-bottom: 10px;
    }

    .cat__list-chars {
        font-size: 10px;
    }

    .cat__list-price {
        font-size: 16px;
        margin-bottom: 10px;
    }

    .cat__list-id {
        margin-bottom: 10px;
    }

    .cat__list-block.mobile {
        margin-top: 20px;
    }

    .cat__list-title {
        padding-right: 0;
    }

    .cat__list-btns .btn-link {
        padding: 10px 20px;
        font-size: 12px;
    }

    .cat__list-subtitle {
        margin-bottom: 20px;
    }

    .cat__list-bottom {
        flex-direction: column;
    }

    .cat__list-cat {
        margin-right: 0;
        margin-bottom: 5px;
    }

    .cat__sidebar  {
        width: 250px;
        padding-top: 20px;
        padding-bottom: 0;
        max-height: 80px;
    }

    .cat__sidebar-title {
        padding-bottom: 10px;
    }

    .checkout__order {
        width: 100%;
    }

    .checkout__form-chb {
        flex-direction: column;
    }

    .checkout__checkbox {
        margin-bottom: 15px;
    }

    .checkout__form-chb label {
        margin-bottom: 15px;
    }

    .cart__chars {
        flex-direction: column;
    }

    .cart__char:first-child {
        margin-bottom: 5px;
    }

    .cart__quantity input {
        width: 30px;
    }

    .checkout__item-bottom > div {
        flex: 0 !important;
    }

    .cart__bottom-coupon {
        flex-direction: column;
    }

    .cart__bottom-coupon input:not([type=submit]) {
        line-height: 50px;
        height: 50px;
    }

    .cart__bottom-coupon .btn-link {
        margin-left: 0;
        margin-top: 15px;
    }

    .cart__close {
        top: 30px;
    }

    .related__title {
        margin-bottom: 30px;
    }
}   

@media (max-width: 767px) and (orientation: landscape) {
    .received-inner {
        padding-top: 40px;
        padding-bottom: 30px;
    }

    .page-title {
        margin-bottom: 20px;
    }

    .footer__menu li {
        flex: 0 0 calc(33.3% - 20px);
        margin-right: 20px;
    }

     .footer__top {
        padding-bottom: 0;
    }

    .footer__bottom {
        padding-bottom: 20px;
    }
}